.example-radio-group {
    display: flex;
    // flex-direction: column;
    margin: 15px 0;
  }
  
  .example-radio-button {
    margin: 5px;
  }

  .example-section {
    display: flex;
    flex-direction: column;
    width:max-content;
  }
  
  .example-margin {
    margin:  0 5px;
    margin-bottom: 25px;
    width:max-content;
  }

  .column {
    float: left;
    width: 50%;
    padding: 10px;
    // height: 300px; /* Should be removed. Only for demonstration */
  }

  .row:after {
    content: "";
    display: table;
    clear: both;
  }

  .mat-slider-horizontal {
    width: 40px;
  }

  .form-field {
    width: 20%;
  }